Bug 233860 - libburn-devel: unowned directories
Summary: libburn-devel: unowned directories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libburn   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:07 UTC by Michael Schwendt
Modified: 2013-01-10 01:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 15:16:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:07:07 UTC
--- libburn.spec.orig   2007-03-20 10:39:28.000000000 +0100
+++ libburn.spec        2007-03-25 18:06:42.000000000 +0200
@@ -82,6 +82,7 @@
 %files devel
 %defattr(-,root,root,-)
 %doc doc/html
+%dir %{_includedir}/%{name}
 %{_includedir}/%{name}/%{name}.h
 %{_libdir}/%{name}*.so
 %{_libdir}/pkgconfig/%{name}*.pc

Comment 1 Denis Leroy 2007-03-26 15:16:09 UTC
Fixed. For FC-6 also.



Note You need to log in before you can comment on or make changes to this bug.